# Copyright (c) 2023 Arm Limited and/or its affiliates.
# <open-source-office@arm.com>
#
# SPDX-License-Identifier: MIT

---
header:
  version: 11
  includes:
    - meta-cassini-config/kas/include/arm-machines.yml

local_conf_header:
  corstone1000: |
    # Only needed as kas dosn't add it automatically unless you have 2 targets
    BBMULTICONFIG ?= "firmware"

machine: corstone1000-mps3
